const _import = (data) => resolve => require(['@/' + data + '.vue'], resolve);

export default [
  {
    path: '/exshort',
    component:_import('pages/exshort'),

    meta: {
      title: '桌面快捷方式说明',
      unRequiresAuth: true
    }
  },
  {
    path: '/pt',
    component:_import('pages/others/platform'),

    meta: {
      title: '平台介绍',
      unRequiresAuth: true
    }
  },
  {
    path: '/brand',
    component:_import('pages/others/brand'),

    meta: {
      title: '品牌共享',
      unRequiresAuth: true
    }
  },
  {
    path: '/joinin',
    component:_import('pages/others/joinin'),
    meta: {
      title: '招聘加盟',
      unRequiresAuth: true
    }
  },
  {
    path: '/ashop',
    component:_import('pages/others/ashop'),

    meta: {
      title: 'E淘A店',
      unRequiresAuth: true
    }
  },
]